» Ubuntu » Пакеты

Error

two or more packages specified (proftpd-dev quantal)